@font-face {
    font-family: 'ac_blissmedium';
    src: url(/theme/ourboys/css/acbliss-medium-webfont.eot);
    src: url(/theme/ourboys/css/acbliss-medium-webfont.eot?#iefix) format('embedded-opentype'),
         url(/theme/ourboys/css/acbliss-medium-webfont.woff) format('woff'),
         url(/theme/ourboys/css/acbliss-medium-webfont.ttf) format('truetype'),
         url(/theme/ourboys/css/acbliss-medium-webfont.svg#ac_blissmedium) format('svg');
    font-weight: normal;
    font-style: normal;

}

a.sprite, span.sprite, .sprite a, #showHideTags label span, .toolbox_button, #zoom_wrap, .ui-slider-vertical .ui-slider-handle, .img_tag span, .img_tag a {
	background-image: url(/theme/ourboys/css/images/sprite.png);
}

#client_menu a:hover, #client_menu a.active {
	background-color: #32373a;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
	background-color: #0065a4;
}




h1, h2, div.the-header h2, div.the-header h1 {
	font-family: ac_blissmedium, arial;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
}
.ui-dialog-content h2 {color: #111111;}
div.the-header {
	background-color: #555d56;
}

a {					color: #0065a4;	}
a:hover {			color: #001828;	}
#thezone a {		color: #eeeeee;	}
#thezone a:hover {	color: #ffffff;	}




#header{
	background: #ffffff;
	height: 82px;
	margin: 0;
	padding: 0;
}
#header div.notloggedin, #header div.loggedin {
	float: right;
	display: inline-block;
	margin: 10px;
	font-size: 14px;
	font-weight: 300;
}
#client_logo img {
	height: 60px;
	margin: 10px 30px;
}

#client_menu li.history {
/*	display: none;	*/
}
#search_menu h2 {
	border-bottom: 0;
}

#search_menu div.radio label {
	width: 25%;
	white-space: nowrap;
}
label.inline {
	display: inline-block;
	padding-right: 4px;
	text-align: right;
	width: 40px;
}
#search_menu a.showhistory {
	float: none;
	display: block;
	margin: 6px 0;
}
#advsearch {
	border: 0;
}
#advsearch legend {
	color: #FFFFFF;
}	
#advsearch > div {
	display: none;
}
#search_menu #kwsearch {
	width: 140px;
}
#search_menu a.resetbutton {
	display: inline-block;
	width: auto;
	margin: 0;
	margin-left: 6px;
}

#search_menu .asearchbutton, #search_menu a.resetbutton {
	background: #0065a4;
}
#search_menu .asearchbutton:hover, #search_menu a.resetbutton:hover {
	background: #001828;
	background: #e86317;
}
#search_menu #advsearch {
	display: block;
}
#search_menu #advancedsearch {
	display: none;
}



span.heading1 {
	white-space: nowrap;
}


/* login form captcha */
span.captcha img {
	float: left;
	padding-right: 10px;
}
span.captcha input, span.captcha span {
	display: block;
	white-space: nowrap;
}

#viewport {
	background-image: url(/theme/ourboys/img/bg_img_1.png);
}
#viewport.justMetadata {
	background-image: none;
}
#toolbox {
	background-color: #373737;
}
span.togwrap {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 84px;
	width: 41px;
	display: inline-block;
	background-color: #f0f0f0;
}
#tools {
	border-top: 0;
}
#thezone {
	background-color: #373737;
	margin-bottom: -50px;
	border-top: 0;
}
.mCSB_container {
	border-top: 0;
}
#searchbacknextinheader {
	background-color: #373737;
	margin-right: 0;
}
#search-next-prev {
	width: 110px;
}
#toggle-toolbox {
	background-color: #555d56;
	width: 16px;
	height: 65px;
	top: 5px;
	background-position: -372px -108px;
	z-index: 8;
	border-radius: 4px 0 0 4px;

}
#toggle-sidebar {
	background-position: -356px -108px;
	width: 16px;
	height: 65px;
	border-radius: 0 0 0 4px;
}
.collapsed #toggle-toolbox {
	background-position: -356px -108px;
}
.collapsed #toggle-sidebar {
	background-position: -372px -108px;
}


#searchbacknextinheader a {
	background-color: #666666;
	color: #FFFFFF;
}
#searchbacknextinheader a:hover {
	color: #63bbcd;
}
#addTag, #recAdd, #mapAdd, a.addtag2, a.recadd2, a.mapadd2, a.mapadd3 {
	background-color:#0065a4;
}
#addTag:hover, #recAdd:hover, #mapAdd:hover, a.addtag2:hover, a.recadd2:hover, a.mapadd2:hover, a.mapadd3:hover {
	background-color:#0099CC;
}
.portlet {
	border-top: solid 1px #222222;
}
.portlet-header {
	background-color: #666666;
	color: #FFFFFF;
	border-top: 0px;
	border-bottom: 1px solid #444444;
	box-shadow: none;
}


div.sr2 {
	border: 0;
}
div.sr2:hover {
	background-color: #63bbcd;
}
p.pagelinkslong span.current {
	background-color: #e86317;
}	



a.add2fav { 
	display: block;
	text-align: left;
	margin: 6px;
	height: 28px;
}
a.add2fav:hover { 
	background-color: #63bbcd; 
}
a.add2fav span.add2fav { 
	display: inline-block; 
	width: 20px; 
	height: 20px; 
	float: right; 
	background-position: -760px -80px; 
}
#toolbox.collapsed a.add2fav {
	display: none;
}

#sharemenu {
	position: relative;
	float: none;
	display: block;
	background-color: transparent;
	border: 0;
	margin-bottom: 10px;
}
#sharemenu img {
	opacity: 1.0;
	margin: 2px;
}
#sharemenu img:hover {
	opacity: 0.9;
}
div.portlet-content {
	min-height: 65px;
}

div.obtools {
	margin: 20px;
}
div.obtools a {
	display: block;
	text-indent: 34px;
	font-size: 14px;
	height: 20px;
	width: 130px;
	text-decoration: none;
	color: #0065a4;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
	font-family: ac_blissmedium, arial;
}
div.obtools a:hover {
	background-color: #63bbcd;
	border-radius: 6px;
}

div.obtools a.download		{ background-position: -525px -167px; }
div.obtools a.contact		{ background-position: -525px -108px; }
div.obtools a.cite 			{ background-position: -525px -54px;  }
div.obtools a.edit			{ background-position: -525px -138px; }
div.obtools a.rollback		{ background-position: -525px -198px; }
div.obtools a.suggest		{ background-position: -525px -288px; }
div.obtools a.basket		{ background-position: -525px -228px; }

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: rgba(99, 187, 205, 0.75);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background: rgba(99, 187, 205, 0.99);
}

div.popped_content table {
	margin: 0 auto;
	width: 80%;
}
div.popped_content table td {
	padding-right: 10px;
}

.heading1 {
	color:#0065a4;
}
#grouphead a {
	background-color:#0065a4; 
}
#grouphead a:hover, #grouphead a.active { 
	background-color:#63bbcd; 
}
#allbookmarks > div, #mygroups div.agroup {
	border: 0;
}

#search_menu a.showhistory {
	color: #FFFFFF;
}
#search_menu a.showhistory:hover {
	color: #63bbcd;
}
div.searchesperformed, a.mysuggestions {
	display: none;
}
div.aRecollection {
	color: #FFFFFF;
}
span.recdate {
	color: #eeeeee;
	font-size: 0.9em;
	border-bottom: 1px solid #888888;
}

#sidebar div.portlet-header {
	color: #333333;
}
@media (max-width: 790px) {
	#allbookmarks, #mygroups { display: block; width: 98%; }
	#thezone .recdate a { color: #0065a4; }
	#thezone .recdate a:hover { color: #001828; }
}